# hdf5_test_zb_multi

corhel__interface_version=1.2.0

br_map__cr_ut="2020-11-29 12:45"
br_map__cr_in="cr_ut"
br_map__cr_no="2238"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="235.05000000000000000"
ar0__lat0="-14.31000000000000000"
ar0__lon1="269.72000000000000000"
ar0__lat1="-34.40000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.005010000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="249.69"
nl0__lat0="-21.64"
nl0__lon1="250.18"
nl0__lat1="-25.90"
nl0__bp_cmin="-405.96258513675500"
nl0__bp_cmax="101.49064628418900"
nl0__type="rbsl"

fr0__fp_pos_lon="248.06"
fr0__fp_pos_lat="-21.46"
fr0__fp_neg_lon="250.87"
fr0__fp_neg_lat="-24.98"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="31.054325"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.011747477172442, 1.0186796088560748, 1.0227340254413897, 1.0247483860226438, 1.0247038041784184, 1.0226145127944688, 1.0179822682979516, 1.0113426777452277, 0.9999999999999998]"
fr0__knots_t_arr="[2.006701770227182, 2.010590283384353, 2.0140813907369024, 2.0052629287154975, 1.9927544473445304, 1.97976465676284, 1.96673300620541, 1.95468510802783, 1.9474871087196435, 1.9453546534683732]"
fr0__knots_p_arr="[4.378458432227313, 4.374143496450885, 4.3625757481438585, 4.353620071880856, 4.3494744632180735, 4.346886851405715, 4.34652808415867, 4.345167067083747, 4.335566751978925, 4.329380738820265]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260415_1"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="-3378664897570178495"
saveset__corhel_uploaded_user_email="caplanr@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
